Comment 49 for bug 1717714

Seyeong Kim (xtrusia) wrote :

Thanks Eric

ii apparmor 2.10.95-0ubuntu2.6~14.04.3

there is no pre-installed snapd on trusty so i needed to install snapd first

1. set sysctl
2. add -proposed
3. apt install snapd
4. reboot
5. snap install --dangerous oldverioncore

symptom is gone

Thanks.